<?php
$z[0]=Array("field","汉中锅贴,汉中锅贴介绍,汉台区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","汉中锅贴实际上是一种“花卷”。除了面以外，里面仅有一点点由\"盐、花椒、肉末\"组成的内馅。 据说在隋朝末期，兵慌马乱，战势处于下风，做饭的人也都是敷衍了事，打仗的士兵很难吃上热饭。有一天，那炊事员(姑且叫他)将锅烧热，准备给带兵的将领煮面，这时候",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","汉中锅贴_汉台区特产汉中锅贴",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　实际上是一种“花卷”。除了面以外，里面仅有一点点由\"盐、、肉末\"组成的内馅。\n</p><p>　　　　据说在隋朝末期，兵慌马乱，战势处于下风，做饭的人也都是敷衍了事，打仗的士兵很难吃上热饭。有一天，那炊事员(姑且叫他)将锅烧热，准备给带兵的将领煮面，这时候突然传来了战斗的号角声，那厨子慌乱之下将未拉长的面条扔进锅里，等他开锅后才发现原来锅本没加水，面条全贴在了锅边，上面还是软的，下面已镀上了一层金黄，这时也故不了那么多，拿出来一吃，嘿，上软下脆，还很爽口。隋朝虽然被历史的浪潮所淹没，但这种面食却流传至今，便演化成了今天的锅贴。\n</p><p>　　　　后来人们在制作锅贴的工艺上做了更新，又添加了许多佐料，经过水蒸油煎，不仅保留了锅贴松软酥脆的舒适口感，吃起来油滋滋的，让人回味无穷。\n</p><p>　　　制作方法：将发好的面擀成很薄的面片，里面抹上“油、盐、花椒粉”等作料，再卷成一个个很长很细的长卷，很多的这样的“卷子”并排放进大锅里面。这个大锅也不是小街锅贴使用的那种平底锅，而就是一般传统的那种尖底大锅。大锅里面放进了少许猪油，在大锅的尖底处创造性地放进了一个有点类似制作的有着很多小孔的“盆”，该盆是倒扣在大锅的尖底处。而那些做好的卷子就在这个大锅的锅沿上排列了，由于大锅的锅沿是倾斜的，所以本来是长长的卷子在制作的过程中由于重力的作用就不断地向下集中，这样等到成熟的时候，本来是长长的卷子就演变成为了一个个下高上矮的“三莲”形了，下面也被油煎成为了一片金黄色了。",549,1836);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005T03L2210-19110.gif",1838,1924);
$z[7][4]['name']="litpic";

?>